al_shutdown_font_addon(3)

NAME

al_shutdown_font_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_shutdown_font_addon(void)

DESCRIPTION

Shut down the font addon. This is done automatically at program exit, but can be called any time the user wishes as well.

SEE ALSO

al_init_font_addon(3)